{
   "author": "Jugee8",
   "brand": "Subaru",
   "class": "street",
   "country": "Japan",
   "description": "Commissioned by Michalin\u003cbr\u003e\u003cbr\u003eFeatures: \u003cbr\u003e\u003cbr\u003eExtra A - Side lights\u003cbr\u003eExtra B - Interior light\u003cbr\u003e\u003cbr\u003eCredits: \u003cbr\u003e\u003cbr\u003ePlates - RiZe/C13/Drifty Joe\u003cbr\u003ePhysics - Raptor Jeezus\u003cbr\u003eBase model - GT7\u003cbr\u003eSound - TripledSevens\u003cbr\u003e\u003cbr\u003eNewest CSP recommended\u003cbr\u003e\u003cbr\u003eThe skin colours are not all factory to this model",
   "name": "Subaru Impreza Coupe WRX Type R STi Version IV",
   "specs": {
      "acceleration": "",
      "bhp": "278 bhp",
      "pwratio": "4.53 kg/hp",
      "topspeed": "230 km/h",
      "torque": "351 Nm",
      "weight": "1240 kg"
   },
   "spec": {
      "acceleration": 0,
      "bhp": 278,
      "pwratio": 4,
      "topspeed": 230,
      "torque": 351,
      "weight": 1240
   },
   "tags": [
      "manual",
      "street",
      "Japan",
      "awd",
      "touge",
      "IMPREZA"
   ],
   "version": "1.2",
   "year": 1997,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "j8_subaru_typer_ver4_97",
   "prettified_key": "Subaru Impreza Coupe WRX Type R STi Version IV",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/j8_subaru_typer_ver4_97/",
   "notes": "",
   "checksums": null
}
